Subject: Re: linux-next: manual merge of the akpm tree with Linus' tree

From: Al Viro <[email-masked]>
Date: Tue, 10 Sep 2013 23:59:34 +0100

On Tue, Sep 10, 2013 at 11:48:23PM +0100, Al Viro wrote:
> On Tue, Sep 10, 2013 at 03:41:16PM -0700, Andrew Morton wrote:
> 
> > Obtained from where?  There are a whole pile of fixes resulting from
> > review and linux-next testing.  Are they included?
> 
> -next and yes.  The trivial ones - folded into the commits they are fixing
> (I mean, ones directly following the commit being fixed).  The rest included
> as individual commits.
> 
> I'm looking through the DCACHE_LRU_LIST mess right now...

It's not that bad, actually; I think the variant I've pushed right now
(vfs.git#for-next, head at f5e1dd34561e0fb06400b378d595198918833021) should
be doing the right thing.  It ought to cover everything in your branch
in -next from "fs: bump inode and dentry counters to long" on to the
end of queue.